AsterNet Class Library (Sandcastle documentation)

| Common DEFAULT_HOSTNAME Field

The hostname to use if none is provided.

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const string DEFAULT_HOSTNAME

    Public Const DEFAULT_HOSTNAME As String

    public:
    literal String^ DEFAULT_HOSTNAME

    static val mutable DEFAULT_HOSTNAME: string

#### Field Value

Type: String
See Also

#### Reference

Common Class
AsterNET Namespace